Subject: Re: Expunge

From: Bovine Remailer <[email-masked]>
Date: Tue, 2 Jul 96 20:05:03 EDT

During an acute PMS attack Susan Scanlon (EWH) wrote:

ulb- Date: 1 Jul 1996 17:49:32 -0700
ulb- From: "Susan Scanlon (EWH)" <[email-masked]>
ulb- Newsgroups: comp.mail.pine
ulb- Subject: Expunge???
ulb- 
ulb- 	When the confirmation for delete of messages comes back to me, it
ulb- uses the word "EXPUNGE" !   It is not immediately apparent just what will
ulb- happen if I answer "yes" or "no" to this request.  Do you know what
ulb- "expunge" means.
                    ^
                (Shouldn't this end in a question mark?)

Yes!  (It only requires the use of a dictionary to attain such vast wisdom:

	ex-punge (ik-spunj')
		verb To strike out; erase.
	ex-punged, ex-pung-ing, ex-pung-es
	[Latin expungere]
	ex-pung'er noun)

ulb-                 And can you tell me what the "yes" and "no" answers will
ulb- do?

Well let's see here... I hit "d" to delete a message, and the darn thing
doesn't go away.  Hmmm,  Pine must strike out or erase the message later; I
must have only MARKED THE MESSAGE FOR DELETION.  This wisdom only requires
that we hit the "?" when the "D Delete" menu item is displayed.

Eg.,
    
     Gazing at the screen we observe:

? Help       M Main Menu  P PrevMsg     - PrevPage    D Delete      R Reply
O OTHER CMDS V [ViewMsg]  N NextMsg   Spc NextPage    U Undelete    F Forward

After exercising the initiative to MERELY RAISE TWO FINGERS TO HIT THE
FUCKING "?" KEY WE SEE:

                         FOLDER INDEX COMMANDS
Navigating the List of Messages             Operations on the Current Message
-------------------------------             ---------------------------------
 P   Move to the previous message           V  View                 Y  Print
 N   Move to the next message               R  Reply to message     F Forward
 -   Show previous screen of messages       D  Mark for deletion

BUT YOU DON'T KNOW WHAT A GODDAMNED "?" IS FOR DO YOU?  (See above)  

ulb- And can you change that message so that I don't have to curse you every
ulb- time I can't remember whether "expunge" means "to take out" or "get rid
ulb- of"  or "destroy" ...... !?!
ulb- 

CAN YOU KEEP A FUCKING DICTIONARY NEARBY SO YOU DON'T EMBARRASS YOURSELF AND
EVERYONE ELSE @ nova.edmonds.wednet.edu?  JESUS-FUCKING-CHRIST WHERE IS
EDUCATION ON THIS PLANET GOING?  

ulb- Whoever wrote that message should have to answer this note --- and all
ulb- other hate mail over any other confusions your system has intentionally
ulb- built in.

EACH PERSON ON THE PLANET THAT USES PINE SHOULD SEND YOU A MESSAGE REMINDING
YOU WHAT AN UNENDURABLY LAZY BITCH YOU ARE!

SUGGESTIONS FOR AN UNENDURABLY LAZY BITCH: 

              1) READ THE FUCKING (ONLINE!) MANUAL!
              2a) LEARN TO USE A FUCKING DICTIONARY!
              2b) AUGMENT YOUR WOEFULLY INADEQUATE VOCABULARY!
              3) GROW ANOTHER GODDAMNED NEURON TO RUB ON THE DEFECTIVE ONE
                 YOU HAVE!
              4) USE UNIX MAIL UNTIL YOU COME BACK SNIVELING AND WEEPING FOR 
                 BEAUTIFUL PINE INTERFACE TO INTERNET MAIL!
              5) TAKE A MOTHERFUCKING PILL! 
              6) BEG FORGIVENESS FROM YOUR GENETICALLY SUPERIORS FOR YOUR
                 WASTE OF VITAL OXYGEN! (If n = the number of people on the
                                   planet, that would require n - 1 beggings.)

!!!!!!!!!!!!!!!!!!AAAAAAAAAARRRRRRRRGGGGGGGGGGGHHHHHHHHH!!!!!!!!!!!!!!!!!!!!!!

    (You know, 5 isn't a bad idea; I feel much better after my medication.)

Please ignore the preceding diatribe....